bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#19368: 25.0.50; NSM prompt is not self-explanatory enough


From: Lars Ingebrigtsen
Subject: bug#19368: 25.0.50; NSM prompt is not self-explanatory enough
Date: Fri, 05 Feb 2016 18:46:13 +1100
User-agent: Gnus/5.130014 (Ma Gnus v0.14) Emacs/25.1.50 (gnu/linux)

Eli Zaretskii <address@hidden> writes:

> I don't think you should be bothered by that, because 'underline' is a
> standard face, and every terminal expresses it as best as they can.
> Just use it.

But underline in addition to [t]his?

I guess I'm asking whether there are terminals that don't do underline
at all, and I would guess that there are...  so we need to do [t]his on
all terminals, unless we have a way to query the terminal for whether it
supports underline?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]